## kombu 1.0.4

=== debian/changelog ===
kombu (1.0.4-2) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:56 +0200

kombu (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #611809)

 -- Fladischer Michael <FladischerMichael@fladi.at>  Mon, 07 Mar 2011 12:53:13 +0200
