=== debian/control ===
Source: kombu
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Fladischer Michael <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python-amqplib (>= 0.6),
               python-anyjson,
               python-nose,
               python-pymongo,
               python-setuptools,
               python-simplejson,
               python-sphinx,
               python-unittest2,
               python-yaml
Build-Conflicts: python-cjson
X-Python-Version: >= 2.4
Standards-Version: 3.9.1
Homepage: http://github.com/ask/kombu/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/kombu/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/kombu/trunk/

Package: python-kombu
Architecture: all
Depends: python-amqplib (>= 0.6),
         python-anyjson,
         ${misc:Depends},
         ${python:Depends}
Recommends: python-simplejson, python-yaml
Breaks: python-cjson, ${python:Breaks}
Suggests: python-kombu-doc, python-pymongo
Description: AMQP Messaging Framework for Python
 The aim of Kombu is to make messaging in Python as easy as possible by
 providing an idiomatic high-level interface for the AMQP protocol. It is meant
 to replace the carrot library by providing a compatibility layer.
 .
 Features:
  * Allows application authors to support several message server solutions by
    using pluggable transports.
  * Supports automatic encoding, serialization and compression of message
    payloads.
  * The ability to ensure that an operation is performed by gracefully handling
    connection and channel errors.

Package: python-kombu-doc
Section: doc
Architecture: all
Depends: python-kombu, ${misc:Depends}, ${python:Depends}
Recommends: libjs-jquery
Description: AMQP Messaging Framework for Python (Documentation)
 The aim of Kombu is to make messaging in Python as easy as possible by
 providing an idiomatic high-level interface for the AMQP protocol. It is meant
 to replace the carrot library by providing a compatibility layer.
 .
 Features:
  * Allows application authors to support several message server solutions by
    using pluggable transports.
  * Supports automatic encoding, serialization and compression of message
    payloads.
  * The ability to ensure that an operation is performed by gracefully handling
    connection and channel errors.
 .
 This package contains the documentation.
