=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

.PHONY: override_dh_installdocs
override_dh_installdocs:
	PYTHONPATH=. sphinx-build -b html -d .build/.doctrees -N docs .build/html
	dh_installdocs
	rm debian/python-kombu-doc/usr/share/doc/python-kombu-doc/html/_static/jquery.js

.PHONY: override_dh_auto_test
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e; \
	for python in $(shell pyversions -r); do \
	  $$python setup.py test ; \
	done
endif

.PHONY: override_dh_compress
override_dh_compress:
	dh_compress -X .js -X .html

.PHONY: override_dh_clean
override_dh_clean:
	rm -rf .build
	rm -rf kombu.egg-info/PKG-INFO
	dh_clean
