## kombu 1.4.3

=== debian/changelog ===
kombu (1.4.3-1) unstable; urgency=low

  [ Fladischer Michael ]
  * New upstream release.
  * Temporary fix for Metadata-Version in PKG-INFO.

  [ Jakub Wilk ]
  * Bump minimum required python-sphinx version to 1.0.7+dfsg.

  [ Fladischer Michael ]
  * Fix whitespace in versioned dependencies.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Thu, 17 Nov 2011 10:56:00 +0100

kombu (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Depend on python-anyjson (>=0.3.1), therefor no longer recommend
    python-simplejson.
  * Remove ${python:Breaks} as dh_python2 no longer needs it.
  * Bumped Standards-Version to 3.9.2 (no change necessary).
  * Add version to Breaks: python-cjson (<= 1.0.5-4+b1).
  * Add python-boto to dependencies.
  * Clean up after build.
  * Use dh_sphinxdoc.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Mon, 05 Sep 2011 23:18:16 +0200
