=== debian/control ===
--- 
+++ 
@@ -5,31 +5,33 @@
 Uploaders: Fladischer Michael <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.6.6-3~),
-               python-amqplib (>= 0.6),
-               python-anyjson,
+               python-amqplib (>= 1.0),
+               python-anyjson (>= 0.3.1),
+               python-boto,
+               python-couchdb (>= 0.8),
                python-nose,
                python-pymongo,
                python-setuptools,
                python-simplejson,
-               python-sphinx,
+               python-sphinx (>= 1.0.7+dfsg),
                python-unittest2,
                python-yaml
 Build-Conflicts: python-cjson
 X-Python-Version: >= 2.4
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://github.com/ask/kombu/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/kombu/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/kombu/trunk/
 
 Package: python-kombu
 Architecture: all
-Depends: python-amqplib (>= 0.6),
-         python-anyjson,
+Depends: python-amqplib (>= 1.0),
+         python-anyjson (>= 0.3.1),
          ${misc:Depends},
          ${python:Depends}
-Recommends: python-simplejson, python-yaml
-Breaks: python-cjson, ${python:Breaks}
-Suggests: python-kombu-doc, python-pymongo
+Recommends: python-yaml
+Breaks: python-cjson (<= 1.0.5-4+b1)
+Suggests: python-boto, python-couchdb (>= 0.8), python-kombu-doc, python-pymongo
 Description: AMQP Messaging Framework for Python
  The aim of Kombu is to make messaging in Python as easy as possible by
  providing an idiomatic high-level interface for the AMQP protocol. It is meant
@@ -46,8 +48,7 @@
 Package: python-kombu-doc
 Section: doc
 Architecture: all
-Depends: python-kombu, ${misc:Depends}, ${python:Depends}
-Recommends: libjs-jquery
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: AMQP Messaging Framework for Python (Documentation)
  The aim of Kombu is to make messaging in Python as easy as possible by
  providing an idiomatic high-level interface for the AMQP protocol. It is meant
