## kombu 2.1.0

=== debian/changelog ===
kombu (2.1.0-1) unstable; urgency=low

  * New upstream release (Closes: #611895).
  * Add python-pika, python-sqlalchemy and python-django to Suggests/B-D
    because of new transports.
  * Increase X-Python-Version because python 2.4 is not longer supported
    by upstream in 2.x releases.
  * Add python-mock to B-D because tests require it.
  * Make Metadata-Version fix more generic.
  * Change order of my name.
  * Update patch.
  * Add NEWS file to inform about backwards-incompatible changes to transports.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 22 Feb 2012 15:11:14 +0200
