=== debian/control ===
--- 
+++ 
@@ -2,22 +2,26 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Fladischer Michael <FladischerMichael@fladi.at>
+Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.6.6-3~),
                python-amqplib (>= 1.0),
                python-anyjson (>= 0.3.1),
                python-boto,
                python-couchdb (>= 0.8),
+               python-django,
+               python-mock,
                python-nose,
+               python-pika (>= 0.9.5),
                python-pymongo,
                python-setuptools,
                python-simplejson,
                python-sphinx (>= 1.0.7+dfsg),
+               python-sqlalchemy,
                python-unittest2,
                python-yaml
 Build-Conflicts: python-cjson
-X-Python-Version: >= 2.4
+X-Python-Version: >= 2.5
 Standards-Version: 3.9.2
 Homepage: http://github.com/ask/kombu/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/kombu/trunk/
@@ -31,7 +35,13 @@
          ${python:Depends}
 Recommends: python-yaml
 Breaks: python-cjson (<= 1.0.5-4+b1)
-Suggests: python-boto, python-couchdb (>= 0.8), python-kombu-doc, python-pymongo
+Suggests: python-boto,
+          python-couchdb (>= 0.8),
+          python-django,
+          python-kombu-doc,
+          python-pika (>= 0.9.5),
+          python-pymongo,
+          python-sqlalchemy
 Description: AMQP Messaging Framework for Python
  The aim of Kombu is to make messaging in Python as easy as possible by
  providing an idiomatic high-level interface for the AMQP protocol. It is meant
