## kombu 2.1.8

=== debian/changelog ===
kombu (2.1.8-1ubuntu1) quantal; urgency=low

  * debian/control: Drop build depends (and therefore suggests) on python-couchdb,
    as it is not required in main. LP: #844995 

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Sun, 12 Aug 2012 11:30:37 +0100

kombu (2.1.8-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 23 Apr 2012 15:20:01 +0200

kombu (2.1.2-1) unstable; urgency=low

  * New upstream release.
  * Update years in d/copyright.
  * Bump to standards version 3.9.3.
  * Update DEP-5 URL to 1.0.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 27 Mar 2012 16:54:58 +0100
