=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: kombu
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.6.6-3~),
                python-amqplib (>= 1.0),
                python-anyjson (>= 0.3.1),
                python-boto,
-               python-couchdb (>= 0.8),
                python-django,
                python-mock,
                python-nose,
@@ -22,7 +22,7 @@
                python-yaml
 Build-Conflicts: python-cjson
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://github.com/ask/kombu/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/kombu/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/kombu/trunk/
@@ -36,7 +36,6 @@
 Recommends: python-yaml
 Breaks: python-cjson (<= 1.0.5-4+b1)
 Suggests: python-boto,
-          python-couchdb (>= 0.8),
           python-django,
           python-kombu-doc,
           python-pika (>= 0.9.5),
