## kombu 2.5.12

=== debian/changelog ===
kombu (2.5.12-0ubuntu2~cloud1) precise-havana; urgency=low

  * debian/control: Build with python-pika 0.9.13 and newer.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 07 Oct 2013 15:25:09 -0400

kombu (2.5.12-0ubuntu2~cloud0) precise-havana; urgency=low

  * New upstream release for the Ubuntu Cloud Archive.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 16 Jul 2013 14:49:06 -0400

kombu (2.5.12-0ubuntu2) saucy; urgency=low

  * debian/patches/remove_nose-cover3.patch: Re-add fixes FTBFS.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 03 Jul 2013 17:56:31 -0500

kombu (2.5.12-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/control: Dropped python-amqplib in favor of
    python-amqp.
  * debian/patches/remove_nose-cover3.patch: Dropped no longer
    needed.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 03 Jul 2013 07:53:07 -0500
