=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.6.6-3~),
-               python-amqplib (>= 1.0),
+               python-amqp,
                python-anyjson (>= 0.3.1),
                python-boto,
                python-django,
                python-mock,
                python-nose,
-               python-pika (>= 0.9.5),
+               python-pika (>= 0.9.13),
                python-pymongo,
                python-setuptools,
                python-simplejson,
@@ -29,7 +29,7 @@
 
 Package: python-kombu
 Architecture: all
-Depends: python-amqplib (>= 1.0),
+Depends: python-amqp,
          python-anyjson (>= 0.3.1),
          ${misc:Depends},
          ${python:Depends}
