=== debian/rules ===
--- 
+++ 
@@ -30,4 +30,4 @@
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
 	dh_auto_install
-	sed -i 's/Metadata-Version: 1\.0/Metadata-Version: 1\.1/' debian/tmp/usr/lib/python2.*/*-packages/kombu-1.4.3.egg-info/PKG-INFO
+	sed -i 's/Metadata-Version: 1\.0/Metadata-Version: 1\.1/' debian/tmp/usr/lib/python2.*/*-packages/kombu-*.egg-info/PKG-INFO
