## kombu 2.5.15

=== debian/changelog ===
kombu (2.5.15-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 07 Oct 2013 11:40:35 +0200

kombu (2.5.14-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper Build-Depends to >= 8.1.0~.
  * Bump Standards version to 3.9.4.
  * Bump Depends and Build-Depends on python-amqp to >= 1.0.13.
  * Add python-librabbitmq to Build-Depends and Depends as the preferred
    alternative to python-amqp.
  * Add python-beanstalkc to Build-Depends and Suggests.
  * Drop temporary workaround for Metadata-Version in d/rules.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 02 Sep 2013 19:40:58 +0200

kombu (2.5.12-1) unstable; urgency=low

  [ Thomas Goirand ]
  * Team upload.
  * New upstream release.
  * Now depending on new python-amqp instead of python-amqplib.

  [ Jakub Wilk <jwilk@debian.org> ]
  * Use canonical URIs for Vcs-* fields.

  [ Michael Fladischer <FladischerMichael@fladi.at> ]
  * Bump dependency on python-anyjson to >= 0.3.3.
  * Refresh patches.

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Jun 2013 09:32:47 +0000
