=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: kombu
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 8.1.0~),
                python-all (>= 2.6.6-3~),
-               python-amqp,
-               python-anyjson (>= 0.3.1),
+               python-amqp (<< 1.1.0),
+               python-amqp (>= 1.0.13),
+               python-anyjson (>= 0.3.3),
+               python-beanstalkc,
                python-boto,
+               python-couchdb (>= 0.8),
                python-django,
+               python-librabbitmq,
                python-mock,
                python-nose,
-               python-pika (>= 0.9.13),
+               python-pika (>= 0.9.5),
                python-pymongo,
                python-setuptools,
                python-simplejson,
@@ -22,20 +25,22 @@
                python-yaml
 Build-Conflicts: python-cjson
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://github.com/ask/kombu/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/kombu/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/kombu/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/kombu/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/kombu/trunk/
 
 Package: python-kombu
 Architecture: all
-Depends: python-amqp,
-         python-anyjson (>= 0.3.1),
+Depends: python-librabbitmq | python-amqp (>= 1.0.13),
+         python-anyjson (>= 0.3.3),
          ${misc:Depends},
          ${python:Depends}
 Recommends: python-yaml
 Breaks: python-cjson (<= 1.0.5-4+b1)
 Suggests: python-boto,
+          python-beanstalkc,
+          python-couchdb (>= 0.8),
           python-django,
           python-kombu-doc,
           python-pika (>= 0.9.5),
