## kombu 3.0.7

=== debian/changelog ===
kombu (3.0.7-1ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/control: Drop build depends (and therefore suggests)
      on python-couchdb, as it is not required in main. LP: #844995
    - debian/patches/remove_nose-cover3.patch: Re-add fixes FTBFS.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2014 20:15:13 +0100

kombu (3.0.7-1) unstable; urgency=low

  * New upstream release.
  * No longer supports python 2.5, reflect in X-Python-Version.
  * Bump Standards version to 3.9.5.
  * Bump Depends and Build-Depends on python-amqp to >= 1.3.3.
  * Bump upper version limit for Build-Depends on python-amqp to (<<
    2.0).
  * Refresh patch.
  * README was renamed to README.rst.
  * Add kombu.egg-info/requires.txt do debian/clean.
  * Make Build-Depends on python-all and python-pika unversioned as no
    prior versions are available in Wheezy.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 11 Dec 2013 11:22:10 +0100

kombu (2.5.14-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Drop build depends (and therefore suggests)
      on python-couchdb, as it is not required in main. LP: #844995

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 05 Nov 2013 14:10:23 +0800
