=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: kombu
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 8.1.0~),
-               python-all (>= 2.6.6-3~),
-               python-amqp (<< 1.1.0),
-               python-amqp (>= 1.0.13),
+               python-all,
+               python-amqp (<< 2.0),
+               python-amqp (>= 1.3.3),
                python-anyjson (>= 0.3.3),
                python-beanstalkc,
                python-boto,
-               python-couchdb (>= 0.8),
                python-django,
                python-librabbitmq,
                python-mock,
                python-nose,
-               python-pika (>= 0.9.5),
+               python-pika,
                python-pymongo,
                python-setuptools,
                python-simplejson,
@@ -24,15 +24,15 @@
                python-unittest2,
                python-yaml
 Build-Conflicts: python-cjson
-X-Python-Version: >= 2.5
-Standards-Version: 3.9.4
+X-Python-Version: >= 2.6
+Standards-Version: 3.9.5
 Homepage: http://github.com/ask/kombu/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/kombu/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/kombu/trunk/
+Vcs-Svn: svn://svn.debian.org/python-modules/packages/kombu/trunk/
+Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/kombu/trunk/
 
 Package: python-kombu
 Architecture: all
-Depends: python-librabbitmq | python-amqp (>= 1.0.13),
+Depends: python-librabbitmq | python-amqp (>= 1.3.3),
          python-anyjson (>= 0.3.3),
          ${misc:Depends},
          ${python:Depends}
@@ -40,10 +40,9 @@
 Breaks: python-cjson (<= 1.0.5-4+b1)
 Suggests: python-boto,
           python-beanstalkc,
-          python-couchdb (>= 0.8),
           python-django,
           python-kombu-doc,
-          python-pika (>= 0.9.5),
+          python-pika,
           python-pymongo,
           python-sqlalchemy
 Description: AMQP Messaging Framework for Python
