=== debian/rules ===
--- 
+++ 
@@ -26,8 +26,3 @@
 	rm -rf docs/.build
 	rm -rf kombu.egg-info/PKG-INFO
 	dh_clean
-
-.PHONY: override_dh_auto_install
-override_dh_auto_install:
-	dh_auto_install
-	sed -i 's/Metadata-Version: 1\.0/Metadata-Version: 1\.1/' debian/tmp/usr/lib/python2.*/*-packages/kombu-*.egg-info/PKG-INFO
