=== debian/watch ===
version=3
http://pypi.python.org/packages/source/k/kombu/kombu-([\d\.]+)\.tar\.gz
