## kombu 3.0.21

=== debian/changelog ===
kombu (3.0.21-2ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Drop build depends (and therefore suggests)
      on python-couchdb, as it is not required in main.

 -- James Page <james.page@ubuntu.com>  Tue, 30 Sep 2014 13:25:37 +0100

kombu (3.0.21-2) unstable; urgency=low

  * Python3 package. Closes: #754047.
  * New upstream release. Closes: #757691.
  * Remove recommends/build-depends on python-librabbitmq as it is still
    broken.

 -- Brian May <bam@debian.org>  Mon, 11 Aug 2014 11:56:03 +1000

kombu (3.0.19-3) unstable; urgency=low

  * Add python-librabbitmq (>= 1.5.2) to Recommends as a optional faster
    transport than python-amqp.
  * Add python-librabbitmq (>= 1.5.2) to Build-Depends to enable additional
    tests during build.
  * Drop versioned dependencies on python-amqp as there are no older releases
    in the archive.
  * Run wrap-and-sort on the packaging code.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Sat, 09 Aug 2014 16:33:05 +0200

kombu (3.0.19-2ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Drop build depends (and therefore suggests)
      on python-couchdb, as it is not required in main.
  * Dropped changes, included in Debian:
    - d/tests/control: Add allow-stderr restriction so test output does
      not cause autopkgtest failure.

 -- James Page <james.page@ubuntu.com>  Fri, 25 Jul 2014 14:53:07 +0100

kombu (3.0.19-2) unstable; urgency=medium

  [ Michael Fladischer ]
  * Fix output redirection for nose tests used in autopkgtest (see #460242).

  [ Brian May ]
  * Remove depends on python-librabbitmq, as python-librabbitmq is broken
    (see #747270). python-amqp should be sufficient.

 -- Brian May <bam@debian.org>  Tue, 22 Jul 2014 15:20:26 +1000

kombu (3.0.19-1ubuntu2) utopic; urgency=medium

  * d/tests/control: Add allow-stderr restriction so test output does
    not cause autopkgtest failure.

 -- James Page <james.page@ubuntu.com>  Mon, 14 Jul 2014 13:44:40 +0100

kombu (3.0.19-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Drop build depends (and therefore suggests)
      on python-couchdb, as it is not required in main.
  * Dropped changes, included upstream:
    - debian/patches/remove_nose-cover3.patch: Re-add fixes FTBFS.

 -- James Page <james.page@ubuntu.com>  Mon, 14 Jul 2014 10:23:43 +0100

kombu (3.0.19-1) unstable; urgency=low

  * New upstream release.
  * Add autopkgtest that runs the upstream test suite against the installed
    package.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 23 Jun 2014 10:30:21 +0200

kombu (3.0.15-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Drop build depends (and therefore suggests)
      on python-couchdb, as it is not required in main. LP: #844995
    - debian/patches/remove_nose-cover3.patch: Re-add fixes FTBFS.

 -- James Page <james.page@ubuntu.com>  Thu, 22 May 2014 08:32:13 +0100

kombu (3.0.15-1) unstable; urgency=low

  * New upstream release.
  * Update Dependencies on python-amqp to (>= 1.4.5).
  * Add python-redis to Build-Depends to allow tests for the redis transport
    to run and add it to Suggests to for anyone who uses it as a transport.
  * Add python-msgpack to Build-Depends in order to enable further tests.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 23 Apr 2014 14:13:53 +0200

kombu (3.0.14-1) unstable; urgency=low

  * New upstream release.
  * Make Depends and Build-Depends on python-pymongo versioned (>=
    2.6.2), thanks to Benjamin Drung.
  * Check PGP signature on upstream tarball:
    + Add signature URL to debian/watch.
    + Include upstream public PGP key 030A2708.
    + Allow debian/upstream-signing-key.pgp to be included as a binary.
  * Add patch to remove usage of remote-hosted images in documentation.
  * Remove .PHONY declarations from debian/rules.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Thu, 10 Apr 2014 13:14:55 +0200

kombu (3.0.12-1) unstable; urgency=medium

  * New upstream release.
  * Refresh remove_nose-cover3.patch.
  * Drop remove_nose-cover3.patch, no longer needed.
  * Bump Build-Depends and Depends on python-ampq to >= 1.4.3.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 11 Feb 2014 11:10:49 +0100
