=== debian/control ===
--- 
+++ 
@@ -3,48 +3,75 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
-Build-Depends: debhelper (>= 8.1.0~),
-               python-all,
-               python-amqp (<< 2.0),
-               python-amqp (>= 1.3.3),
-               python-anyjson (>= 0.3.3),
-               python-beanstalkc,
-               python-boto,
-               python-django,
-               python-librabbitmq,
-               python-mock,
-               python-nose,
-               python-pika,
-               python-pymongo,
-               python-setuptools,
-               python-simplejson,
-               python-sphinx (>= 1.0.7+dfsg),
-               python-sqlalchemy,
-               python-unittest2,
-               python-yaml
+Uploaders: Michael Fladischer <FladischerMichael@fladi.at>,
+           Brian May <bam@debian.org>
+Build-Depends: debhelper (>= 8.1.0~), dh-python,
+ python-all, python-amqp, python-anyjson (>= 0.3.3),
+ python-django, python-yaml,
+ python-mock, python-msgpack, python-nose,
+ python-pymongo (>= 2.6.2), python-redis, python-setuptools,
+ python-simplejson, python-sphinx (>= 1.0.7+dfsg), python-sqlalchemy,
+ python-beanstalkc, python-boto,
+ python-pika, python-unittest2,
+ python3-all, python3-amqp, python3-anyjson (>= 0.3.3),
+ python3-django, python3-yaml,
+ python3-mock, python3-msgpack, python3-nose,
+ python3-pymongo (>= 2.6.2), python3-redis, python3-setuptools,
+ python3-simplejson, python3-sphinx (>= 1.0.7+dfsg), python3-sqlalchemy,
+# python3-beanstalkc, python3-boto, python3-couchdb (>= 0.8),
+# python3-pika
 Build-Conflicts: python-cjson
 X-Python-Version: >= 2.6
+XS-Testsuite: autopkgtest
 Standards-Version: 3.9.5
 Homepage: http://github.com/ask/kombu/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/kombu/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/kombu/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/kombu/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/kombu/trunk/
 
 Package: python-kombu
 Architecture: all
-Depends: python-librabbitmq | python-amqp (>= 1.3.3),
+Depends: python-amqp,
          python-anyjson (>= 0.3.3),
          ${misc:Depends},
          ${python:Depends}
 Recommends: python-yaml
 Breaks: python-cjson (<= 1.0.5-4+b1)
-Suggests: python-boto,
-          python-beanstalkc,
+Suggests: python-beanstalkc,
+          python-boto,
           python-django,
           python-kombu-doc,
           python-pika,
-          python-pymongo,
+          python-pymongo (>= 2.6.2),
+          python-redis,
           python-sqlalchemy
+Description: AMQP Messaging Framework for Python
+ The aim of Kombu is to make messaging in Python as easy as possible by
+ providing an idiomatic high-level interface for the AMQP protocol. It is meant
+ to replace the carrot library by providing a compatibility layer.
+ .
+ Features:
+  * Allows application authors to support several message server solutions by
+    using pluggable transports.
+  * Supports automatic encoding, serialization and compression of message
+    payloads.
+  * The ability to ensure that an operation is performed by gracefully handling
+    connection and channel errors.
+
+Package: python3-kombu
+Architecture: all
+Depends: python3-amqp,
+         python3-anyjson (>= 0.3.3),
+         ${misc:Depends},
+         ${python3:Depends}
+Recommends: python3-yaml
+Suggests: python3-beanstalkc,
+          python3-boto,
+          python3-django,
+          python-kombu-doc,
+          python3-pika,
+          python3-pymongo (>= 2.6.2),
+          python3-redis,
+          python3-sqlalchemy
 Description: AMQP Messaging Framework for Python
  The aim of Kombu is to make messaging in Python as easy as possible by
  providing an idiomatic high-level interface for the AMQP protocol. It is meant
