## kombu 3.0.24

=== debian/changelog ===
kombu (3.0.24-0ubuntu2~cloud0) trusty-kilo; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 16 Dec 2014 07:47:26 -0500

kombu (3.0.24-0ubuntu2) vivid; urgency=medium

  * d/control: Bump minimum version of python-amqp to 1.4.6.

 -- James Page <james.page@ubuntu.com>  Tue, 09 Dec 2014 14:57:10 +0000

kombu (3.0.24-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Tue, 09 Dec 2014 14:42:55 +0000
