=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>,
            Brian May <bam@debian.org>
 Build-Depends: debhelper (>= 8.1.0~), dh-python,
- python-all, python-amqp, python-anyjson (>= 0.3.3),
+ python-all, python-amqp (>= 1.4.6), python-anyjson (>= 0.3.3),
  python-django, python-yaml,
  python-mock, python-msgpack, python-nose,
  python-pymongo (>= 2.6.2), python-redis, python-setuptools,
@@ -30,7 +30,7 @@
 
 Package: python-kombu
 Architecture: all
-Depends: python-amqp,
+Depends: python-amqp (>= 1.4.6),
          python-anyjson (>= 0.3.3),
          ${misc:Depends},
          ${python:Depends}
