=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=kombu

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
	dh_auto_build

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e; \
	for python in $(shell pyversions -r); do \
	  $$python setup.py test ; \
	done
	set -e; \
	for python in $(shell py3versions -r); do \
	  $$python setup.py test ; \
	done
endif

override_dh_python3:
	dh_python3 -v
	dh_python3 -v

override_dh_compress:
	dh_compress -X .js -X .html

override_dh_clean:
	rm -rf docs/.build
	rm -rf kombu.egg-info/PKG-INFO
	dh_clean
