=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://pypi.python.org/packages/source/k/kombu/kombu-([\d\.]+)\.tar\.gz
