## kombu 3.0.26

=== debian/changelog ===
kombu (3.0.26-1ubuntu2~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 30 Jul 2015 17:58:36 +0000

kombu (3.0.26-1ubuntu2) wily; urgency=medium

  * debian/patches/fix-python-tests.patch: Fix python tests. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 30 Jul 2015 11:23:53 -0400

kombu (3.0.26-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Drop build depends (and therefore suggests)
      on python-couchdb, as it is not in Ubuntu main.

 -- James Page <james.page@ubuntu.com>  Fri, 22 May 2015 11:50:06 -0700

kombu (3.0.26-1) unstable; urgency=medium

  * New upstream release.
  * Format packaging code with wrap-and-sort.
  * Add versioned Depends and Build-Depends on python-amqp and python3-
    amqp for (>= 1.4.6).
  * Remove unnecessary or nonexistant packages from Depends and Build-Depends.
     - python3-sphinx
     - python3-couchdb
     - python3-beanstalkc
     - python3-pika
     - python3-pymongo (no versioned dependency)
  * Fix path for couchdb.py transport file in d/copyright and add author
    email.
  * Drop XS-Testsuite as dpkg can now do autodetection.
  * Format lines in d/control for easier reading.
  * Bump Standards-Version to 3.9.6.
  * Add fix_test_pymongo_uri_options.patch to fix pymongo URI related
    test.
  * Provide unique short and long description for python3-kombu.
  * Set minimum Python3 version to >= 3.3.
  * Set minimum Python version to >= 2.7.
  * Change my email address to fladi@debian.org.

 -- Michael Fladischer <fladi@debian.org>  Tue, 19 May 2015 12:09:41 +0200
