=== debian/control ===
--- 
+++ 
@@ -3,27 +3,45 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <FladischerMichael@fladi.at>,
+Uploaders: Michael Fladischer <fladi@debian.org>,
            Brian May <bam@debian.org>
-Build-Depends: debhelper (>= 8.1.0~), dh-python,
- python-all, python-amqp (>= 1.4.6), python-anyjson (>= 0.3.3),
- python-django, python-yaml,
- python-mock, python-msgpack, python-nose,
- python-pymongo (>= 2.6.2), python-redis, python-setuptools,
- python-simplejson, python-sphinx (>= 1.0.7+dfsg), python-sqlalchemy,
- python-beanstalkc, python-boto,
- python-pika, python-unittest2,
- python3-all, python3-amqp, python3-anyjson (>= 0.3.3),
- python3-django, python3-yaml,
- python3-mock, python3-msgpack, python3-nose,
- python3-pymongo (>= 2.6.2), python3-redis, python3-setuptools,
- python3-simplejson, python3-sphinx (>= 1.0.7+dfsg), python3-sqlalchemy,
-# python3-beanstalkc, python3-boto, python3-couchdb (>= 0.8),
-# python3-pika
+Build-Depends: debhelper (>= 8.1.0~),
+               dh-python,
+               python-all,
+               python-amqp (>= 1.4.6),
+               python-anyjson (>= 0.3.3),
+               python-beanstalkc,
+               python-boto,
+               python-django,
+               python-mock,
+               python-msgpack,
+               python-nose,
+               python-pika,
+               python-pymongo (>= 2.6.2),
+               python-redis,
+               python-setuptools,
+               python-simplejson,
+               python-sphinx (>= 1.0.7+dfsg),
+               python-sqlalchemy,
+               python-unittest2,
+               python-yaml,
+               python3-all,
+               python3-amqp,
+               python3-anyjson (>= 0.3.3),
+               python3-django,
+               python3-mock,
+               python3-msgpack,
+               python3-nose,
+               python3-pymongo,
+               python3-redis,
+               python3-setuptools,
+               python3-simplejson,
+               python3-sqlalchemy,
+               python3-yaml
 Build-Conflicts: python-cjson
-X-Python-Version: >= 2.6
-XS-Testsuite: autopkgtest
-Standards-Version: 3.9.5
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.3
+Standards-Version: 3.9.6
 Homepage: http://github.com/ask/kombu/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/kombu/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/kombu/trunk/
@@ -59,20 +77,18 @@
 
 Package: python3-kombu
 Architecture: all
-Depends: python3-amqp,
+Depends: python3-amqp (>= 1.4.6),
          python3-anyjson (>= 0.3.3),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: python3-yaml
-Suggests: python3-beanstalkc,
+Suggests: python-kombu-doc,
           python3-boto,
           python3-django,
-          python-kombu-doc,
-          python3-pika,
-          python3-pymongo (>= 2.6.2),
+          python3-pymongo,
           python3-redis,
           python3-sqlalchemy
-Description: AMQP Messaging Framework for Python
+Description: AMQP Messaging Framework for Python (Python3 version)
  The aim of Kombu is to make messaging in Python as easy as possible by
  providing an idiomatic high-level interface for the AMQP protocol. It is meant
  to replace the carrot library by providing a compatibility layer.
@@ -84,6 +100,8 @@
     payloads.
   * The ability to ensure that an operation is performed by gracefully handling
     connection and channel errors.
+ .
+ This package contains the Python 3 version of the library.
 
 Package: python-kombu-doc
 Section: doc
