## kombu 3.0.33

=== debian/changelog ===
kombu (3.0.33-1ubuntu2) xenial; urgency=medium

  * d/control: Ensure that requirement for amqp >= 1.4.9 is set
    consistently across (Build-)Depends (LP: #1546430).

 -- James Page <james.page@ubuntu.com>  Fri, 04 Mar 2016 12:53:20 +0000

kombu (3.0.33-1ubuntu1) xenial; urgency=low

  [ Corey Bryant ]
  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Drop build depends (and therefore suggests)
      on python-couchdb, as it is not in Ubuntu main.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 17 Feb 2016 09:07:56 -0500

kombu (3.0.33-1) unstable; urgency=medium

  * New upstream release.

 -- Brian May <bam@debian.org>  Tue, 19 Jan 2016 13:12:11 +1100

kombu (3.0.32-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sat, 02 Jan 2016 16:57:52 +0100

kombu (3.0.30-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Mon, 07 Dec 2015 21:25:47 +1100

kombu (3.0.29-2) unstable; urgency=medium

  * Fix FTBS issues by applying upstream patch. Closes: #806334.

 -- Brian May <bam@debian.org>  Sun, 29 Nov 2015 09:34:41 +1100

kombu (3.0.29-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Thu, 19 Nov 2015 10:06:35 +1100

kombu (3.0.27-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compatibility and version to 9.

 -- Michael Fladischer <fladi@debian.org>  Mon, 12 Oct 2015 08:44:19 +0200

kombu (3.0.26-2) unstable; urgency=medium

  * Add fix_mock_tests.patch to fix assertions usage in redis tests
    (Closes: #796438).
  * Update Homepage field (Closes: #770476).

 -- Michael Fladischer <fladi@debian.org>  Wed, 24 Jun 2015 10:56:18 +0200
