=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>,
            Brian May <bam@debian.org>
-Build-Depends: debhelper (>= 8.1.0~),
+Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
-               python-amqp (>= 1.4.6),
+               python-amqp (>= 1.4.9),
                python-anyjson (>= 0.3.3),
                python-beanstalkc,
                python-boto,
@@ -26,7 +26,7 @@
                python-unittest2,
                python-yaml,
                python3-all,
-               python3-amqp,
+               python3-amqp (>= 1.4.9),
                python3-anyjson (>= 0.3.3),
                python3-django,
                python3-mock,
@@ -42,13 +42,13 @@
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 Standards-Version: 3.9.6
-Homepage: http://github.com/ask/kombu/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/kombu/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/kombu/trunk/
+Homepage: https://github.com/celery/kombu/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/kombu.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/kombu.git
 
 Package: python-kombu
 Architecture: all
-Depends: python-amqp (>= 1.4.6),
+Depends: python-amqp (>= 1.4.9),
          python-anyjson (>= 0.3.3),
          ${misc:Depends},
          ${python:Depends}
@@ -77,7 +77,7 @@
 
 Package: python3-kombu
 Architecture: all
-Depends: python3-amqp (>= 1.4.6),
+Depends: python3-amqp (>= 1.4.9),
          python3-anyjson (>= 0.3.3),
          ${misc:Depends},
          ${python3:Depends}
