## kombu 3.0.35

=== debian/changelog ===
kombu (3.0.35-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Added missing build-depends-indep on python{3,}-funcsigs (Closes: #811477).

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Apr 2016 17:02:00 +0000

kombu (3.0.35-1) unstable; urgency=medium

  * New upstream release.

 -- Brian May <bam@debian.org>  Wed, 06 Apr 2016 13:08:03 +1000
