=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kombu
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>,
            Brian May <bam@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -12,7 +11,9 @@
                python-anyjson (>= 0.3.3),
                python-beanstalkc,
                python-boto,
+               python-couchdb (>= 0.8),
                python-django,
+               python-funcsigs,
                python-mock,
                python-msgpack,
                python-nose,
@@ -26,9 +27,10 @@
                python-unittest2,
                python-yaml,
                python3-all,
-               python3-amqp (>= 1.4.9),
+               python3-amqp,
                python3-anyjson (>= 0.3.3),
                python3-django,
+               python3-funcsigs,
                python3-mock,
                python3-msgpack,
                python3-nose,
@@ -41,14 +43,14 @@
 Build-Conflicts: python-cjson
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/celery/kombu/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/kombu.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/kombu.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/kombu.git
 
 Package: python-kombu
 Architecture: all
-Depends: python-amqp (>= 1.4.9),
+Depends: python-amqp (>= 1.4.6),
          python-anyjson (>= 0.3.3),
          ${misc:Depends},
          ${python:Depends}
@@ -56,6 +58,7 @@
 Breaks: python-cjson (<= 1.0.5-4+b1)
 Suggests: python-beanstalkc,
           python-boto,
+          python-couchdb (>= 0.8),
           python-django,
           python-kombu-doc,
           python-pika,
@@ -77,7 +80,7 @@
 
 Package: python3-kombu
 Architecture: all
-Depends: python3-amqp (>= 1.4.9),
+Depends: python3-amqp (>= 1.4.6),
          python3-anyjson (>= 0.3.3),
          ${misc:Depends},
          ${python3:Depends}
