=== debian/rules ===
--- 
+++ 
@@ -10,16 +10,7 @@
 	dh_auto_build
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	set -e; \
-	for python in $(shell pyversions -r); do \
-	  $$python setup.py test ; \
-	done
-	set -e; \
-	for python in $(shell py3versions -r); do \
-	  $$python setup.py test ; \
-	done
-endif
+	dh_auto_test -- --system=custom --test-args="{interpreter} setup.py test"
 
 override_dh_python3:
 	dh_python3 -v
