## kombu 3.0.35+dfsg

=== debian/changelog ===
kombu (3.0.35+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix "Non-Free ICC profiles in images" add repack scripts to remove
    (Closes: #855502)
  * Remove all egg-info in debian/clean 
  * Add Artistic and GPL to debian/copyright for repack.stub 
  * Bump standards version from 3.9.7 to 3.9.8 (no change required) 

 -- Christopher Hoskin <mans0954@debian.org>  Sun, 19 Feb 2017 11:37:19 +0000
