=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
 Build-Conflicts: python-cjson
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/celery/kombu/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/kombu.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/kombu.git
